body {
  font-family: "Gothic A1";
}

.page-article {
  padding: 0px;
  margin-bottom: 0px;

  @media screen and (min-width: 768px) {
    width: 100%;
    height: 100%;
  }
}

.page-header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 18px;
  background-color: #F2F2F2;
  padding: 49px 24px 39px;

  @media screen and (min-width: 768px) {
    padding: 49px 40px 39px;
  }
}

@media screen and (min-width: 1450px) {
  .page-header { 
    padding: 49px 15% 39px;
  }
}


.page-header h1 {
  color: var(--Gray-dark, #393939);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.8px;
  margin: 0px;

  @media screen and (min-width: 768px) {
    color:  #121212;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.96px;
  }
}

.page-redes {
  display: flex;
  gap: 16px;
}

.page-redes div {
  cursor: pointer;
}

.page-redes svg path {
  fill: #DB0812; 
}

.page-redes div:hover {
  background-color: #DB0812; 
}

.page-redes div:hover svg path {
  fill: white; 
}

.page-redes div {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  width: 32.5px;
  height: 32.5px;
  border: 1px solid #DB0812;
  background: #FFF;
}

.page-redes a {
  display: flex;
  justify-content: center;
  align-items: center;
}

.post-container {
  padding: 30px 18px;
  max-width: 1450px;
  margin: auto;

  @media screen and (min-width: 768px) {
    display: flex;
    flex-direction: row-reverse;
    padding: 30px 40px;
  }
}

.entry-content {
  display: flex;
  flex-direction: column;

  @media screen and (min-width: 768px) {
    position: relative;
  }
}

.post-thumbnail > .attachment-post-thumbnail {
  display: none;
}

#image-post-desk {
  display: none;

  @media screen and (min-width: 768px) {
    display: flex;
    position: absolute;
    right: 0;
  }
}

#image-post-mobile {
  display: flex;

  @media screen and (min-width: 768px) {
    display: none;
  }
}

.is-type-video iframe {
  width: 100%;

  @media screen and (min-width: 768px) {
    height: 675px;
  }
} 

#content-text-1 {
  @media screen and (min-width: 768px) {
    width: 50%;
  }
}

#text-block-1 {
  @media screen and (min-width: 768px) {
    max-width: 588px;
  }
  
}

.post-container .has-medium-font-size {
  color: black;
  margin-bottom: 16px;
  margin-top: 32px;
}

.post-container .page-text{
  color: black;
}

#comments {
  max-width: 1450px;

  @media screen and (min-width: 768px) {
    width: 100%;
    padding: 0 40px;
  }
}

#comments h3 {
  font-size: 0px;
  margin-bottom: 10px;
}

#comments h3::after {
  content: "Comentário*";
  color: #121212;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#comments p {
  font-size: 0px;
}

#comments .form-submit {
  border-radius: 4px;
  background: var(--Red-brand, #DB0812);
  display: flex;
  width: 224px;
  height: 43px;
  padding: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;

  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.28px;
  text-transform: uppercase;
}

#comments .form-submit input {
  background: transparent;
  border: none;
  font-size: 0px;
}

#comments .form-submit::after {
  content: 'ENVIAR COMENTÁRIO';
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.28px;
  text-transform: uppercase;
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 6px;
}
